//Add dice as needed
//D1d6 = one six sided die
//D2d6 = two six sided dice
#define D1d2 (genrand()%2 + 1)
#define D1d3 (genrand()%3 + 1)
#define D1d4 (genrand()%4 + 1)
#define D1d6 (genrand()%6 + 1)
#define D2d6 (D1d6 + D1d6)


void sgenrand(int seed);

unsigned long genrand();

/* END OF FILE */
